### Method

# Foundry Context dup_terminal_service

#### Declaration [src]

    FoundryTerminalService*
    foundry_context_dup_terminal_service (
      FoundryContext* self
    )

#### Description [src]

Gets the `FoundryTerminalService` instance.

#### Return value

Type: `FoundryTerminalService`

A `FoundryTerminalService`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.